<bugID>214263<Summary>[INSTALLER] Windows Installer</Summary><Description>Feature tracking. Windows Installer FE requirements analysis, respecification,
implementation. Creation of generic installer that can be used by Firebird and
Thunderbird.</Description></bugID>